<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_62885</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2023-09-21 18:01:56</property>
  <property type="text" name="sku">4_62885</property>
  <property type="text" name="Batchcode">KWA_300095999</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale rows="3" value="100.0" cols="4" tile_height="791" width="3493" height="2372" tile_width="874"/>
   <scale rows="2" value="50.0" cols="2" tile_height="593" width="1746" height="1186" tile_width="873"/>
   <scale rows="1" value="29.3" cols="1" tile_height="695" width="1024" height="695" tile_width="1024"/>
   <scale rows="1" value="22.0" cols="1" tile_height="521" width="768" height="521" tile_width="768"/>
   <scale rows="1" value="14.7" cols="1" tile_height="347" width="512" height="347" tile_width="512"/>
   <scale rows="1" value="7.3" cols="1" tile_height="173" width="256" height="173" tile_width="256"/>
   <scale rows="1" value="3.7" cols="1" tile_height="86" width="128" height="86" tile_width="128"/>
  </scales>
  <images maxHeight="2372" maxWidth="3493" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
